/* Use in all article.html, biography, contact */
*
{
margin:0;
padding:0;
}
body
{
margin:0;
padding:0;
font-size:1em;
font-weight:normal;
font-family:georgia,"times new roman",times,serif;
/*verdana, tahoma, sans-serif;*/
color:#000;
background:#fff;
}

/* To remove blue border in Firefox and IE */
a img {border: none; }

h1
{
margin:0;
padding:0;
color:#000;
font-size:42px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
}
h2
{
margin:0;
padding:0;
color:#000;
font-size:26px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
}
ul
{
margin:0;
padding:0;
}
ol
{
margin:0;
padding:0;
}
p
{
margin:0;
padding:0;
color:#000;
font-size:15px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
}
#outer_wrap
{
width:100%;
margin:0 auto;
padding:0;
}
#inner_wrap
{
width:100%;
/*background:gray;*/
background:#222;
margin:0 auto 0 auto;
text-align:left;
border-color:#444;
border-style:none;
border-width:2px 5px 5px 5px;
}
#portable_wrap
{
width:960px;
background:#fff;
margin:0 auto 0 auto;
text-align:center;
border-color:#444;
/*border-color:gray;*/
border-style:none;
border-width:3px 5px 3px 5px;

}

#header
{
position:relative;
height:110px;
/*background:#fff url("images/template-6-image-11.gif") repeat-x 20% 100%; */
background:#fff;
}
#header h1
{
position:absolute;
top:0;
left:15px;
margin:0;
padding:0;
/*color:#000;*/
color:#97891B;
font-size:45px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
}
#header h1 .color
{
/*color:#0a0a0a; */  /*#a0a0a0;*/
color:#97891B;
}
#header h1 a
{
/*color:#000;*/
color:#97891B;
text-decoration:none;
}
#header h1 a:hover
{
/*color:#000;*/
color:#97891B;
text-decoration:none;
}
#header h2
{
position:absolute;
top:45px;
left:120px;
margin:0;
padding:0;
/*color:#000;*/
color:#97891B;
font-size:26px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
}
#header ul
{
position:absolute;
top:60px;
left: 0px;
width:100%;
margin:0;
padding:0;
list-style-type:none;
font-size:20px;
font-weight:bold;
font-family:'Trebuchet MS', tahoma, verdana,  sans-serif;
height:2.3em;
text-align:center;
border-top:0px solid #000;
/*border-bottom:5px solid #8a4c26;*/
border-bottom:5px solid #222;
}
#header ul li
{
display:inline;
margin:0;
padding:0;
list-style-type:none;
font-size:20px;
font-weight:bold;
font-family:'Trebuchet MS', tahoma, verdana,  sans-serif;
height:2.3em;
border-top:2px solid #222;
}
#header ul li a
{
float:left;
margin:0;
padding:3px 10px 2px 15px;  /* 'padding-top', 'padding-right', 'padding-bottom', 'padding-left' */
text-decoration:none;
color:gray;
border-top:2px solid #222;
}
#header ul li a:hover
{
margin:0;
/*padding:3px 10px 2px 15px;*/
color:#000;
border-top:2px solid #222;
background:#fff;
}
#header #home a
{
color:#97891B;
}
#header #home a:hover
{
margin:0;
/*padding:3px 10px 2px 15px;*/
color:#000
background:#fff;
}

.header_img
{
float: right;
margin:0px;
padding:0px 115px 0px 0px; /* 'padding-top', 'padding-right', 'padding-bottom', 'padding-left' */
background-image:url("images/kishore_mahbubani_color.jpg"); 
background-repeat: no-repeat; 
background-color: white; 
height:110px;
}


#content_wrap
{
clear:both;
margin:0;
padding:0;
}
#left_column
{
float:left;
width:210px;
margin:0;
padding:0;
}
#left_column h1
{
height:26px;
margin:5px 0 5px 0px; /*  'margin-top', 'margin-right', 'margin-bottom', 'margin-left' */
/*padding:0 0 5px 0;*/
padding:3px 10px 2px 10px;
/*background:#999;*/
color:#97891B;
font-size:18px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
/*font-family: 'Serifa Bold', verdana, arial, tahoma, sans-serif; */
text-align:left;
border-bottom:2px solid #666;
}

#left_column h3
{
height:20px;
margin:5px 0 5px 3px;
padding:0 0 5px 0;
color:#000;
font-size:14px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
/*background:url('images/template-6-image-4.jpg') bottom center repeat-x;*/
text-align:left;
}

#left_column h4
{
height:16px;
margin:5px 0 5px 3px;
padding:0 0 5px 0;
color:#72550F;
font-size:12px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
text-align:left;
}

#left_column p
{
margin:5px 1px 5px 3px;
padding:2px;
border:1px solid #fff;
background-color:#999;
color:#000;
font-size:12px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
}
#left_column ul
{
margin:10px 0 10px 2px;
padding:0;
background:#fff;
border:1px solid #fff;
}
#left_column ul li
{
display:inline;
list-style-type:none;
margin:0;
padding:0;
color:#444;
font-size:13px;
font-weight:bold;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
letter-spacing:.8px;
}
#left_column ul li a
{
display:block;
margin:0;
padding:5px 4px;
text-decoration:none;
color:#000;
font-size:13px;
font-weight:bold;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
letter-spacing:.8px;
border-bottom:1px solid #fff;
background-color:gray;
} 
#left_column ul li a:hover
{
margin:0;
padding:5px 4px;
color:#444;
background:#fff;
font-size:13px;
font-weight:bold;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
letter-spacing:.8px;
}

#content
{
float:left;
width:730px;
margin:0;
padding:0 0 0 10px;
color:#000;
}
#content .box a
{
color:#000;
text-decoration:underline;
}
#content .box a:hover
{
color:#666;
text-decoration:none;
}
#content .box
{
margin:5px;
padding:0;
border:0px solid #444;
color:#000;
background:#fff;
}
#content h1
{
height:26px;
margin:5px 0px 5px 2px;
/*padding:0 0 5px 0;*/
padding:3px 5px 2px 1px;  /* 'padding-top', 'padding-right', 'padding-bottom', 'padding-left' */
/*background:#999;*/
color:#97891B;
font-size:18px;
font-weight:normal;
font-family:'trebuchet ms', verdana, arial, tahoma, sans-serif;
/*background:url('images/template-6-image-4.jpg') bottom center repeat-x;*/
text-align:left;
border-bottom:2px solid #666;
}
#content h2
{
margin:3px;
padding:5px 5px 5px 5px;
color:#990000;
font-size:16px;
font-weight:normal;
font-family:'trebuchet ms', verdana, tahoma, Helvetica, Helvetica Neue, sans-serif;
text-align:left;
text-decoration: underline;
}
#content h2:hover
{
margin:3px;
padding:5px 5px 5px 5px;
color:#444;
font-size:16px;
font-weight:normal;
font-family:'trebuchet ms', verdana, tahoma, Helvetica, Helvetica Neue, sans-serif;
text-align:left;
text-decoration: underline;
}
#content h3
{
margin:4px;
padding:3px 3px 3px 3px;
font-family:'trebuchet ms', verdana, tahoma, Helvetica, Helvetica Neue, sans-serif;
color:#990000;
font-size:14px;
font-weight:normal;
text-align:justify;
text-decoration: underline;
}
#content h3:hover
{
margin:4px;
padding:3px 3px 3px 3px;
font-family:'trebuchet ms', verdana, tahoma, Helvetica, Helvetica Neue, sans-serif;
color:#444;
font-size:14px;
font-weight:normal;
text-align:justify;
text-decoration: underline;
}
#content h4
{
margin:4px;
padding:3px 3px 3px 3px;
font-family:'trebuchet ms', verdana, tahoma, Helvetica, Helvetica Neue, sans-serif;
color:#444;
font-size:14px;
font-weight:normal;
text-align:justify;
text-decoration: none;
}
/* h5 I am trying for biography text */
#content h5
{
margin:0;
padding:0px 0px 2px 10px;
color:#333;
font-size:16px;
font-weight:normal;
font-family:'trebuchet ms', verdana, tahoma, Helvetica, Helvetica Neue,sans-serif;
text-align:justify;
line-height:150%;
}

/* I am using for it media.html */
#content h6
{
margin:4px;
padding:3px 3px 3px 3px;
font-family:'trebuchet ms', verdana, tahoma, Helvetica, Helvetica Neue, sans-serif;
color:#444;
font-size:14px;
font-weight:normal;
text-align:justify;
text-decoration: none;
border-bottom:2px solid #666;
}

#content p
{
margin:5px;
padding:5px 5px 5px 10px;
color:#222;
font-size:16px;
font-weight:normal;
font-family:'trebuchet ms', Helvetica, Helvetica Neue, georgia, "times new roman", times, serif, verdana, tahoma;
/*georgia,"times new roman",times,serif;*/
text-align:justify;
}
#content .box p
{
margin:5px;
padding:5px 5px 5px 10px;
color:#222;
font-size:15px;
font-weight:normal;
font-family:'trebuchet ms', verdana, tahoma, Helvetica, Helvetica Neue, sans-serif;
/*'trebuchet ms', verdana, tahoma, arial, sans-serif;*/
text-align: justify;
line-height:150%;
}
#content img.float_left
{
float:left;
width:150px;
height:150px;
margin:5px 5px 0 0;
padding:0;
border:1px solid #444;
}
#content img.float_right
{
float:right;
width:150px;
height:150px;
margin:5px 0 0 5px;
padding:0;
border:1px solid #444;
}
#footer
{
clear:both;
width:100%;
color:#fff;
background:gray;
margin:0 auto;
padding:0;
font-size:14px;
font-weight:normal;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
}
#footer p
{
margin:0;
padding:5px;
text-align:center;
color:#fff;
font-size:14px;
font-weight:normal;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
/*background:#000;*/
background:gray;
}
#footer a
{
color:#fff;
text-decoration:underline;
}
#footer a:hover
{
color:#fff;
text-decoration:none;
}

.photo_name
{
font-family: 'trebuchet ms', verdana, tahoma, Helvetica, Helvetica Neue, sans-serif;
font-size: 10px;
font-style: normal;
line-height: 12px;
font-weight: normal;
font-variant: normal;
color: #72550F;
text-decoration: none;
}

.highlight
{
color:#72550F;
background-color:inherit;
font-size:14px;
text-decoration:none;
}
.smallhighlight
{
color:#72550F;
background-color:inherit;
font-size:12px;
text-decoration:none;
}
